# Uses of Class
org.eclipse.zest.cloudio.TagCloudViewer

Packages that use TagCloudViewer
Package
Description
org.eclipse.zest.cloudio

## Uses of TagCloudViewer in org.eclipse.zest.cloudio

Fields in org.eclipse.zest.cloudio declared as TagCloudViewer
Modifier and Type
Field
Description
`protected TagCloudViewer`
CloudOptionsComposite.`viewer`
Constructors in org.eclipse.zest.cloudio with parameters of type TagCloudViewer
Modifier
Constructor
Description
``
`CloudOptionsComposite(Composite parent, int style, TagCloudViewer viewer)`